extends layout

block content

  script
    include ../public/javascripts/sampleBar.js
    include ../public/javascripts/sampleCirc.js
    include ../public/javascripts/d3/trendV2.js
    include ../public/javascripts/confidenceLevel.js
    include ../public/javascripts/miscFunc.js
    include ../public/javascripts/sampleFunc4Confidence.js
    include ../public/javascripts/premature_mortality.js
    
  //All the functions are called either from the coresponding file name.js or the misc.js where most of the functions are placed
  //select options making it possible for the user to select the option they want. This is linked to the coressponding js file which
  //does all the functionallity
  div#selection
    select#preOptions.selects   
        option(value='all') All Causes
        option(value='cancer') Cancer
        option(value='cardio') Cardiovascular Disease
        option(value='respi') Respiratory Disease
  //small introduction       
  div#lcnt   
    h1.lab2 Three Year Averages
    h1.labelIndicator
    p.tits Directly age standardised rates for deaths in people aged under 75 years, per 100,000 population
  //colour keys
  div#keysEdu
    .high.l.w_sto
      .illustration   
        span.dot.high.l
      .paraG  
        p.l Significantly Better
     
    .medium.l.w_sto
      .illustration   
        span.dot.medium.l
      .paraG    
          p.l Not Significantly Different      

    .low.l.w_sto
      .illustration    
        span.dot.low.l
      .paraG    
        p.l Significantly Worse
  //circle visual comparing ward vs bristol
  div#test2    
    .h1.wr #{desired2}
    .h1.br Bristol
    

      //- var width = document.getElementById('foo').offsetWidth;
  //bar chart comparison 
  #wardComparissions
    h1.mainOrangeC Ward comparison
    h2.labelIndicator
    div#test
  //trend line comparision  
  #Trend
    h1.mainOrangeC Trend line
    h2.labelIndicator   
    //svg#test3
    .chart-wrapper#chart-line1
  //sources displayed above the footer
  #sources
    p These figures are averages of a 3 year period.  However, due to the small numbers involved figures for respiratory disease have  been calculated over the 5 year period 2013-2017. See source pages for further details
 

